import fDate from './filters/date'
import fMoney from './filters/money'
import fEmpty from './filters/empty'

const filters = [
    fDate,
    fMoney,
    fEmpty
]

export default {
    ...filters,

    install(Vue, params){

        // 装载过滤器
        for(var f of filters){
            Vue.filter(f.name, f.handle);
        }
    }
}
